[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] Help! vgchange -> invalid argument



Howdy folks!

I am about one step away from setting up a new system with LVM!
There is just one thing keeping me back. When I try to activate
the volume group I've created -- vgchange does this for sure, I
get an error "Invalid Argument". According to all the debug
output I'm passing all of my checks, its the last point where
the volume group is brought online that this dies. I think this
is a known problem with a known fix, but I can't find a patch
in the mailing list. Could someone post it here or to me
in e-mail?

My kernel is stock 2.4.3.
My tools are stock 0.9.1-Beta6
Everything else is whats in stock Debian 2.2 -- I can look up
 versions of specific things if need be.

Thanks,
Christopher

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]